## r-cran-remotes 2.0.2

=== DESCRIPTION ===
Package: remotes
Title: R Package Installation from Remote Repositories, Including
        'GitHub'
Version: 2.0.2
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("Hadley", "Wickham", role = c("aut")),
    person("Winston", "Chang", role = "aut"),
    person("Jim", "Hester", role = "aut"),
    person("RStudio", role = "cph"),
    person("Martin", "Morgan", role = "aut"),
    person("Dan", "Tenenbaum", role = "aut"),
    person("Mango Solutions", role = "cph")
    )
Description: Download and install R packages stored in 'GitHub',
    'BitBucket', or plain 'subversion' or 'git' repositories. This package
    is a lightweight replacement of the 'install_*' functions in 'devtools'.
    Indeed most of the code was copied over from 'devtools'.
License: GPL (>= 2)
URL: https://github.com/r-lib/remotes#readme
BugReports: https://github.com/r-lib/remotes/issues
Imports: methods, utils
Suggests: curl, covr, git2r (>= 0.23.0), knitr, mockery, pkgbuild (>=
        1.0.1), pingr, rmarkdown, testthat, withr
Depends: R (>= 3.0.0)
VignetteBuilder: knitr
RoxygenNote: 6.1.0
SystemRequirements: Subversion for install_svn, git for install_git
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2018-10-30 10:46:53 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Hadley Wickham [aut],
  Winston Chang [aut],
  Jim Hester [aut],
  RStudio [cph],
  Martin Morgan [aut],
  Dan Tenenbaum [aut],
  Mango Solutions [cph]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2018-10-30 11:30:10 UTC
