=== debian/changelog ===
r-cran-remotes (2.0.2-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 11 Nov 2018 09:08:31 +0100

r-cran-remotes (2.0.1-1) unstable; urgency=medium

  * Initial release (closes: #912158)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 28 Oct 2018 17:02:49 +0100
