=== debian/control ===
Source: r-cran-remotes
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-remotes
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-remotes.git
Homepage: https://cran.r-project.org/package=remotes

Package: r-cran-remotes
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R Package Installation from Remote Repositories, Including 'GitHub'
 Download and install R packages stored in 'GitHub',
 'BitBucket', or plain 'subversion' or 'git' repositories. This package
 is a lightweight replacement of the 'install_*' functions in 'devtools'.
 Indeed most of the code was copied over from 'devtools'.
