## r-cran-remotes 2.1.0

=== debian/changelog ===
r-cran-remotes (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 09:31:25 +0200
