## r-cran-remotes 2.1.1

=== DESCRIPTION ===
Package: remotes
Title: R Package Installation from Remote Repositories, Including
        'GitHub'
Version: 2.1.1
Authors@R: c(
    person("Jim", "Hester", , "jim.hester@rstudio.com", role = c("aut", "cre")),
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut")),
    person("Hadley", "Wickham", role = c("aut")),
    person("Winston", "Chang", role = "aut"),
    person("RStudio", role = "cph"),
    person("Martin", "Morgan", role = "aut"),
    person("Dan", "Tenenbaum", role = "aut"),
    person("Mango Solutions", role = "cph")
    )
Description: Download and install R packages stored in 'GitHub', 'GitLab', 
    'Bitbucket', 'Bioconductor', or plain 'subversion' or 'git' repositories. 
    This package provides the 'install_*' functions in 'devtools'. Indeed most 
    of the code was copied over from 'devtools'.
License: GPL (>= 2)
URL: https://remotes.r-lib.org, https://github.com/r-lib/remotes#readme
BugReports: https://github.com/r-lib/remotes/issues
Imports: methods, stats, tools, utils
Suggests: brew, callr, codetools, curl, covr, git2r (>= 0.23.0), knitr,
        mockery, pkgbuild (>= 1.0.1), pingr, rmarkdown, rprojroot,
        testthat, withr
Depends: R (>= 3.0.0)
VignetteBuilder: knitr
RoxygenNote: 7.0.2
SystemRequirements: Subversion for install_svn, git for install_git
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2020-02-13 20:36:09 UTC; jhester
Author: Jim Hester [aut, cre],
  Gábor Csárdi [aut],
  Hadley Wickham [aut],
  Winston Chang [aut],
  RStudio [cph],
  Martin Morgan [aut],
  Dan Tenenbaum [aut],
  Mango Solutions [cph]
Maintainer: Jim Hester <jim.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2020-02-15 19:00:02 UTC
