=== debian/changelog ===
r-cran-remotes (2.1.1-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 21 Feb 2020 06:46:58 +0100

r-cran-remotes (2.1.0-2) unstable; urgency=medium

  * Fix autopkgtests.
  * debhelper-compat 12
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Sun, 09 Feb 2020 09:10:05 +0100
