=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/remotes_([-\d.]*)\.tar\.gz
