## r-cran-remotes 2.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: remotes
 Title: R Package Installation from Remote Repositories, Including
         'GitHub'
-Version: 2.1.1
+Version: 2.2.0
 Authors@R: c(
     person("Jim", "Hester", , "jim.hester@rstudio.com", role = c("aut", "cre")),
     person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut")),
@@ -25,11 +25,11 @@
         testthat, withr
 Depends: R (>= 3.0.0)
 VignetteBuilder: knitr
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 SystemRequirements: Subversion for install_svn, git for install_git
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-02-13 20:36:09 UTC; jhester
+Packaged: 2020-07-20 18:04:55 UTC; jhester
 Author: Jim Hester [aut, cre],
   Gábor Csárdi [aut],
   Hadley Wickham [aut],
@@ -40,4 +40,4 @@
   Mango Solutions [cph]
 Maintainer: Jim Hester <jim.hester@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-02-15 19:00:02 UTC
+Date/Publication: 2020-07-21 08:40:07 UTC
