=== debian/changelog ===
r-cran-remotes (2.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Add missing Test-Depends: r-cran-covr, curl
    Closes: #970030

  [ Andreas Tille ]
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 10 Sep 2020 23:01:07 +0200

r-cran-remotes (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 27 Jul 2020 08:11:22 +0200

r-cran-remotes (2.1.1-4) unstable; urgency=medium

  * Rebuild for R 4.0 transition

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 11:40:07 +0200

r-cran-remotes (2.1.1-3) unstable; urgency=medium

  * Add r-base-dev to test-deps.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 14 Mar 2020 08:56:26 +0100

r-cran-remotes (2.1.1-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * Team Upload.
  * Update test depends
  * Add upstream/metadata
  * Add "Rules-Requires-Root:no"

  [ Andreas Tille ]
  * Add salsa-ci file (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 09 Mar 2020 16:52:49 +0530
