=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-codetools, r-cran-mockery, r-base-dev, r-cran-covr, curl
Restrictions: allow-stderr
