=== debian/changelog ===
r-cran-remotes (2.4.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.4.2

 -- Nilesh Patra <nilesh@debian.org>  Sun, 05 Dec 2021 12:26:10 +0530

r-cran-remotes (2.4.1-2) unstable; urgency=medium

  * Team Upload.
  * webfakes is in the archive now, remove patch for its exclusion,
    and add r-cran-webfakes to test-deps

 -- Nilesh Patra <nilesh@debian.org>  Thu, 21 Oct 2021 13:24:25 +0530

r-cran-remotes (2.4.1-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 2.4.1
  * d/t/control: Add r-cran-pkgbuild to test depends

 -- Nilesh Patra <nilesh@debian.org>  Sat, 09 Oct 2021 15:21:38 +0000

r-cran-remotes (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Exclude test in need of package webfakes

 -- Andreas Tille <tille@debian.org>  Sat, 28 Aug 2021 19:34:51 +0200
