=== debian/changelog ===
r-cran-remotes (2.4.2.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Test-Depends: build-essential
    Closes: #1050549

 -- Andreas Tille <tille@debian.org>  Tue, 29 Aug 2023 14:46:15 +0200

r-cran-remotes (2.4.2.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Sat, 22 Jul 2023 20:13:59 +0200
