=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-brew,
        r-cran-callr,
        r-cran-codetools,
        r-cran-curl,
        r-cran-covr,
        r-cran-git2r (>= 0.23.0),
        r-cran-knitr,
        r-cran-mockery,
        r-cran-pkgbuild (>= 1.0.1),
        r-cran-pingr,
        r-cran-rmarkdown,
        r-cran-rprojroot,
        r-cran-testthat,
        r-cran-webfakes,
        r-cran-withr,
        build-essential,
        curl
Restrictions: allow-stderr
