=== tests/testthat/submodule/DESCRIPTION ===
Package: submodule
Title: Foo Bar
Description: Seriously. Foo Bar.
Version: 1.0.0
Author: Gabor Csardi
Maintainer: Gabor Csardi <csardi.gabor@gmail.com>
License: MIT + file LICENSE
